import { request } from '@/utils/request.js'

/**
 * welcome API接口
 */
export default {
  /**
   * index
   * @returns
   */
  indexApi(params = {}) {
    return request({
      url: '/v1/welcome/index',
      method: 'get',
      params
    })
  },

  /**
   * chartData
   * @returns
   */
  chartDataApi(params = {}) {
    return request({
      url: '/v1/welcome/chartData',
      method: 'get',
      params
    })
  }
}
